Subject: 3 star applicant - Naukri.com -Native Arabic Expert - International BPO, Arabic Language Expert, IRASAP Healthcare .A unit of IRASAPshahji Solutions Pvt. Ltd. A multi national medical tourism firm, 3 years 3 months, Delhi, 4.20
From: Abdul Subhan <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jun 2019 15:47:09 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

36 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Abdul Subhan

(3/5)

I was responsible for replying to all type of medical and non medical queries from different Arab countries and health care providers Through e-mail and whatsapp along with answering phone calls translating medical reports and other papers I was supposed to make all management for patients including receiving them from airport and to provide good and affordable accommodation along with all type of in-hospital assistance , I used to translate and interpret for the patient and their family with doctors or other medical staff I used to play a role of professional Arabic language interpretor in meetings and conferences with Arab guests and business partner I had to coordinate with different Arab health care providers on behalf of the company and to provide best and cheap medical services to our clients in India's top multi specialist hospitals
View Attached CV

Key Skills Arabic, Interpretation, Documentation, English, Urdu, Medical, Proof Reading, Language Skills, Literature, MS Office, Languages

Exp
3 years 3 months

CTC
4.20

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Arabic Language Expert
Current Company IRASAP Healthcare .A unit of IRASAPshahji Solutions Pvt. Ltd. A multi national medical tourism firm
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 7827839191
Landline: 8076761734

Prefers Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.A
Darul Uloom Nadwatul Ulama

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem